/* CSS Document */
body{
	font: 16px/26px 'Raleway-Medium', sans-serif;
	color: #555555;
	background-color:#FFFFFF;
}
@font-face {
  font-family:'Raleway-Medium';
  src: url("Raleway/Raleway-Medium.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family:'SourceSansPro-Regular';
  src: url( "Source_Sans_Pro/SourceSansPro-Regular.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*---------------------------------------------------------------------------*/
/*  Link Styles  */
/*---------------------------------------------------------------------------*/
a { color: #2C3E50; }
a:hover {color: #18BC8D;}
/*---------------------------------------------------------------------------*/
/*  RESPONSIVE IMAGES  */
/*---------------------------------------------------------------------------*/
img{display:block; max-width:100%; height:auto;}
/*---------------------------------------------------------------------------*/
/*  Heading Styles  */
/*---------------------------------------------------------------------------*/
h1, 
h2, 
h3, 
h4 {
	font-family: 'SourceSansPro-Regular', cursive;
}
h1 { font-size: 2.2em; }
h2 { font-size: 2em; }
h3 { font-size: 1.4em; color:#2C3E50;}
h1 {border-bottom: 1px solid #f1f1f1;color:#3498DB;text-align: center;}
h1 {
	position: relative;
	padding-bottom:8px;
	margin-bottom: 15px;
	border-bottom: 1px solid #e1e1e1;
}
h1:after {
	content: "";
	position: absolute;
	left: 45%;
	bottom: -1px;
	width: 10%;
	height: 3px;
	background-color:#2C3E50;
}
h2{
	color: #333333; 
	position: relative;
	padding-bottom:5px;
	margin-bottom: 10px;
}
h2:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 35px;
	height: 5px;
	background-color:#3498DB;
}
/*---------------------------------------------------------------------------*/
/*  MENU PRINCIPAL */
/*---------------------------------------------------------------------------*/
#nav {
	font-size: 0.9em;
	z-index: 999;
	margin-bottom: 0;
}
#nav.navbar-default {
	background-color:#2C3E50;
	border: 0;
	border-radius: 0;
	box-shadow: 0 2px 5px 3px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0 2px 5px 3px rgba(0,0,0,0.5);
		-moz-box-shadow: 0 2px 5px 3px rgba(0,0,0,0.5);
}
#nav .navbar-nav > li > a {
	color: rgba(255,255,255,1.00);
	font-weight: 500;
	text-decoration: none;
	border-radius: 0;
	text-transform: uppercase;
}
#nav .navbar-nav > li > a:hover{
	color: #18BC8D;
	font-weight: 500;
	text-decoration: none;
	border-radius: 5px;
	background-color:rgba(0,0,0,0.10);
}
#nav .fa{
	font-size: 1.5em;
}
#nav.navbar-default .navbar-toggle {
		border-color: rgba(255,255,255,1.00);
		background-color: transparent;
	}
	#nav.navbar-default .navbar-toggle:hover {
		border-color: rgba(255,255,255,1.00);
		background-color:#18BC8D;
	}		
	#nav.navbar-default .navbar-toggle span {
		background-color: rgba(255,255,255,1.00);
	}
	#nav.navbar-default .navbar-toggle:hover span {
		background-color: rgba(255,255,255,1.00);
	}
	#nav.navbar-default .navbar-collapse {
		border-color:transparent;
	}

/*---------------------------------------------------------------------------*/
/*  FOOTER */
/*---------------------------------------------------------------------------*/
#footer{
	background-color:#3498DB;
	background-image:url(../images/bk-footer.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-top:0.8em;
	padding-bottom:0.8em;
}
#footer ul{
	font-size:0.9em;
	line-height:1.2em;
	list-style:none;
}
#footer a{
	color:#FFFFFF;
	text-decoration:none;
	font-size:0.9em;
}
#footer a:hover{
	color:#3A536B;
	text-decoration:underline;
	font-size:0.9em;
}
#footer p{
	font-size:0.7em;
	text-align:justify;
	color:#ffffff;
}
#footer address{
	font-size:0.8em;
	color:#2C3E50;
	text-align:center;
}
#footer address a{
	font-size:0.8em;
	color:#2C3E50;
}
#footer address a:hover{
	font-size:0.8em;
	color:#2C3E50;
	text-decoration:underline;
}
#footer h3{
	color: #FFFFFF;
}
.azassocia{
	font-size: 0.8em;
	color:#00698C;
}
.azassocia a{
	color: #00698C;
	font-weight: 600;
	text-decoration: none;
}
.azassocia a:hover{
	color: #00384A;
	font-weight: 600;
	text-decoration: none;
}
.copy{
	font-size: 0.8em;
	color: #333333;
	font-style: italic;
}
/*---------------------------------------------------------------------------*/
/*  BOTAO VOLTA AO TOPO */
/*---------------------------------------------------------------------------*/
#voltarTopo {
  display: none;
  position: fixed;
  bottom: 40px;
  right: 20px;
  z-index: 99;
  border:1px solid #555555;
  outline: none;
  background-color: #FFFFFF;
  color: #555555;
  cursor: pointer;
  padding: 5px 10px;
  border-radius: 5px;
}

#voltarTopo:hover {
  background-color: #C0C0C0;
}
/*---------------------------------------------------------------------------*/
/*  PÁGINA PRINCIPAL DO SITE  */
/*---------------------------------------------------------------------------*/
#carousel-index1{
	box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	margin-bottom: 30px;
}
#carousel-index2{
	box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	margin-bottom: 30px;
}
#lista-ligas li{
	margin-bottom: 1.2em;
	list-style: inside url("../images/bullet.png")
}
#objetivos {
	background-color: #e1e1e1;
}
#comissao-2 .thumbnail p {
	color: #666666;
	font-size: 1em;
	text-align: center;
}
#comissao-2 .thumbnail h3 {
	text-align: center;
	font-size: 1.2em;
}
#comissao-2 .thumbnail{
	background-color:rgba(255,255,255,0.3);
	box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
}
/*---------------------------------------------------------------------------*/
/*  RESPONSIVE MENU  */
/*---------------------------------------------------------------------------*/
@media (max-width: 1119px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}